kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: nfs-backend-log-pvc
  namespace: gsyd-app
  labels:
    app.kubernetes.io/version: 6.0.0
    cmii.app: nfs-backend-log-pvc
    cmii.type: middleware-base
    helm.sh/chart: all-persistence-volume-claims-1.1.0
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 100Gi
  storageClassName: nfs-prod-distribute
  volumeMode: Filesystem
